body{margin:0px;font-size:14px;color:#000000;font: 14px / 1.42857 "Microsoft YaHei","Helvetica Neue",Helvetica,Arial,sans-serif; }
html{ overflow-x:hidden; }
ul {list-style-image: none;list-style-type: none;margin:0px;}
li{ vertical-align:bottom}
dd{ margin:0; padding:0;}
dl{ margin:0; padding:0;}
img{ border:0px;}
.comUl{ padding-left: 0px;}
.comUl li{ width:100%; height: 34px; line-height: 34px; background: url("li.png") left center no-repeat; margin: 0 auto }
.comUl li a{ float: left; text-indent: 1em;white-space: nowrap;
    display: block;
    text-align: left;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url(ellipsis.xml#ellipsis);
    overflow:hidden;
    width:80%;
}
.TTPage{
    background-color: #FFFFFF;
    width: 1180px;
    overflow: hidden;
    margin:0px auto;
    padding: 0px 10px;
}
.wLBtn {
    background-color: #FF0000;
    font-size: 16px;
    font-weight: bolder;
    display:block;
    padding:10px;
    color:#FFFFFF;
    width:190px;
    overflow:hidden;
    border-radius:5px;
    margin-top:10px;
}
.wLBtn:hover{ color:#FFFFFF}
.TTop {
    height: 334px;
    background: url("../Images/Body.jpg") center top no-repeat;
    overflow: hidden;
    width: 100%;
}
.comUl li a:hover{text-decoration: none; LEFT: 1px; POSITION: relative; TOP: 1px;}
.comUl li span{ float: right}
.clear{width:100%;height:20px;overflow:hidden;display:block;clear:both;}
.clear1{width:100%;height:10px;overflow:hidden;display:block;clear:both;}
a{ text-decoration:none; color:#000000; font-size:14px;}
.fl{ float:left}
.fr{ float:right}
.W{ width: 1200px; overflow: hidden}
.WCenter{ margin: 0 auto;}
.PartComTtit {
    width: 100%;
    height: 40px;
    background-color: #cce3f5;
    overflow: hidden
}

.PartComTtit a {
    width: 110px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #0184d4;
    font-size: 15px;
    display: block;
    float: left;
}

.PartComTtit .Tck {
    background: url("Menu.jpg");
    color: #FFFFFF;
}

.PartComTtit a:first-child {
    border-left: 0px;
}
.wLBtn {
    background-color: #FF0000;
    font-size: 16px;
    font-weight: bolder;
    display:block;
    padding:10px;
    color:#FFFFFF;
    width:190px;
    overflow:hidden;
    border-radius:5px;
    margin-top:10px;
}
.wLBtn:hover{ color:#FFFFFF}
.TTop {
    height: 334px;
    background: url("../Images/Body.jpg") center top no-repeat;
    overflow: hidden;
    width: 100%;
}
.TopBanner {
    width: 100%;
    height: 418px;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.BannerClear{ height: 4418px;}
.Tpage{
    width: 1200px;
    overflow: hidden;
    margin:0px auto;
}
.logo{ width: 531px; height: 172px; overflow: hidden; float: left; margin-left: 65px; margin-top: 72px;}
.Tsearch{ width: 260px; overflow: hidden; float: right; margin-top: 300px; margin-bottom:5px; }
.Tsearch .Tl{ width: 200px; float: left; overflow: hidden}
.Tsearch .Tr{ width: 60px; float: right; overflow: hidden}
.Tmenu{ width: 100%; height: 64px; background: url("Menu.jpg");  overflow: hidden;margin-top: 5px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.Tmenu a{ width: 131px; height: 64px; line-height: 64px; display: block; float: left; color: #FFFFFF; font-size: 17px; text-align: center;}
.Tmenu a:first-child{ margin-left: 11px;}
.Tmenu .ck{ background-color: #ffb700; color: #FFFFFF;}
.Tmenu a:hover{ background-color: #ffb700; color: #FFFFFF;}
.TTouTiao{ width: 100%; height: 75px; margin-top: 10px; background-color: #e9e9e9; overflow: hidden}
.TTouTiao .Tl{ width: 128px; height: 75px;  float: left }
.TTouTiao .Tr{ width: 1060px; float: right;}
.TTouTiao .Tr a{ width: 100%; height: 75px; display: block; line-height: 75px; text-align: center; color: #ff3b2d; font-size: 26px; font-weight: bolder}
.Part1{ width: 100%; height: 327px; overflow: hidden}
.Part1 .Part1_C{ width: 518px; height: 323px; padding: 1px;  overflow: hidden; float: left; margin-left: 0px; border: 1px #d3d3d3 solid}
.Part1 .Part1_C .comUl{ padding-top: 10px;}
.Part1 .Part1_C .comUl li{ width: 490px}
.Part1 .Part1_C .comUl li a{ width: 430px; overflow: hidden}
.Part1 .Part1_C .wzw{ padding-top: 10px;}
.Part1 .Part1_C .wzw a{ width: 140px; height: 160px; overflow: hidden; display: block; float: left; margin-left: 35px; line-height: 35px; text-align: center}
.Part1 .Part1_C .wzw a img{ width: 120px; height: 120px;}
.Part1 .Part1_C .LD {
    width: 236px;
    height: 338px;
    border: solid 1px #e8dede;
    float: left;
    overflow: hidden;
    margin: 10px 10px 10px 12px;
}
.Part1 .Part1_C .LD .Con {
    width: 100%;
    border-bottom: 1px #e8dede dashed;
    padding: 5px 0px;
    text-align: center;
    overflow: hidden;
    line-height: 35px;
    padding-top: 10px;
}
.Part1 .Part1_C .LD .Con2 {
    width:210px;
    overflow:hidden;
    margin:0 auto;
    line-height:35px;
    color:#038BD5;
    padding-top:10px;
}
.Part1 .Part1_C .LD .Con2 a {
    color: #038BD5;
    display:block;
    float:left;
    padding:0px 8px;
    font-size:12px;
}
.Part1 .Part1_C .LD .tit {
    width: 100%;
    height: 35px;
    border-bottom: 1px #e8dede dashed;
    color: #938b8b;
    line-height: 35px;
}
.Part1 .Part1_R{ width: 525px; float: right; overflow: hidden}
.Part1 .Part1_R .TtitL{ width: 525px; height:39px; border-bottom: 1px #bbbbbb solid; position: absolute;z-index: -1;}
.Part1 .Part1_R .Ttit{ width: 100%; height: 40px;  overflow: hidden; margin-bottom: 10px;}
.Part1 .Part1_R .Ttit a{ width: 115px; height: 38px; display: block; float: left; text-align: center; line-height: 38px;font-size: 16px; }
.Part1 .Part1_R .Ttit .Tck{  border-bottom: 2px #0085d4 solid;  color:#0085d4}
.Part2{ width: 100%; height: 144px; overflow: hidden;}
.Part3{ width: 100%; overflow: hidden}
.Part3 .TtitL{ width: 586px; height:39px; border-bottom: 1px #bbbbbb solid; position: absolute;z-index: -1;}
.Part3 .Ttit{ width: 100%; height: 40px;  overflow: hidden; margin-bottom: 10px;}
.Part3 .Ttit a{ width: 115px; height: 38px; display: block; float: left; text-align: center; line-height: 38px;font-size: 16px; }
.Part3 .Ttit .Tck{  border-bottom: 2px #0085d4 solid;  color:#0085d4}
.Part3 .TComdiv{ width: 586px; float: left; overflow: hidden}
.Part4{ width: 100%; overflow: hidden}
.Part4 .P4ComTit{ width: 100%; height: 39px; background-color: #f3f8fc; overflow: hidden}
.Part4 .P4ComTit a{ width: 120px; height: 39px; display: block; line-height: 39px; text-align: center; color: #0085d4; float: left}
.Part4 .P4ComTit .Tck{ background: url("Menu.jpg"); color: #FFFFFF;}
.Part4 .TLeft{ width: 220px; float: left; overflow: hidden}
.Part4 .TRight{ width: 876px; overflow: hidden; float: left}
.Part4 .TRight .l{ width: 220px; overflow: hidden; float: left; margin-top: 12px;}
.Part4 .TRight .l a{ width: 218px; height: 35px; margin-bottom: 9px; text-indent: 1.8em; font-size: 13px; font-weight: bold;  border:1px #a2c5e3 solid; line-height: 35px; color: #0086d2; background:#f3f8fc url("sandian.png") 195px center no-repeat; display: block;}
.Part4 .TRight .l a:hover{ text-indent: 2em; color: #FFFFFF;background:#a2c5e3 url("sandian.png") 200px center no-repeat;}
.Part4 .TRight .r{ width: 631px; float: right; overflow: hidden; margin-top: 12px;}
.Part4 .TRight .r ul{ padding-top: 5px;}
.Part5{ width: 100%; overflow: hidden}
.Part5 .Ttit{ width: 100%; height: 40px; background-color: #cce3f5; overflow:hidden}
.Part5 .Ttit a{ width: 239px; height: 40px; text-align: center; line-height: 40px; color: #0184d4; font-size: 15px; border-left:1px #FFFFFF solid; display: block; float: left;}
.Part5 .Ttit .Tck{ background: url("Menu.jpg"); color: #FFFFFF;}
.Part5 .Ttit a:first-child{ border-left:0px;}
.Part5 .GunDong{ width: 100%; height: 151px; overflow: hidden;}
.Part5 .GunDong a{ width: 223px; height: 151px; display: block; overflow: hidden; margin-left: 15px; float: left}

.Part5 .GunDong a .bg{ width: 223px; height: 30px; background-color: #000000; opacity: 0.4; position: relative; z-index: 1; margin-top: -30px;}
.Part5 .GunDong a .word{ width: 223px; height: 30px; line-height: 30px; text-align: center; color: #FFFFFF; margin-top: -30px; position: relative; z-index: 2}
.Part5 .GunDong a img{ position: relative}
.Part5 .GunDong a img{ position: relative;width:223px;height:151px}
#demoLeft1 { float:left;  overflow:hidden; width:1200px;}
#demoLeft1 .indemo { width: 800%; }
#demo1,#demo2{ float: left; }
#demoLeft2 { float:left;  overflow:hidden; width:1200px;}
#demoLeft2 .indemo { width: 800%; }
#demo12,#demo22{ float: left; }
.Foot{ width: 100%; overflow: hidden; padding: 15px 0px; background-color: #f1f1f1; text-align: center; line-height: 30px; border-top:2px #037edb solid}
.Foot img{ margin-right: 20px;}
.content {
    font-size: 16px;
    line-height: 30px;
    padding: 0px;
}

.content .h3 {
    font-size: 18px;
}

.content .view {
    padding: 0px 10px
}

.text-center {
    text-align: center
}

.content .des {
    font-size: 14px;
    height: 40px;
    color: #caccce;
    line-height: 30px;
    border-bottom: 1px #f7ebec solid;
    margin: 10px 0px;
    padding-bottom: 10px;
    text-align: center;
}

.news_con {
    width: auto;
    height: auto;
    overflow: hidden;
}

.news_con table {
    width: 100%;
    border-color:#e8dede;
}
.news_con table .t{
    text-align:center
}
.news_con table th {
    height: 39px;
    overflow: hidden;
    border-bottom: solid 1px #DDDDDD;
    line-height: 39px;
    color: #ED5B5C;
    font-size: 14px;
}

.news_con table td {
    height: 39px;
    overflow: hidden;
    line-height: 39px;
    color: #4F4F4F;
    font-size: 14px;
}

.news_con table td a {
    line-height: 39px;
    color: #4F4F4F;
    font-size: 14px;
    width: 315px;
    height: 39px;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    text-align: left;
    text-overflow: ellipsis;
    text-overflow: ellipsis; /* IE/Safari */
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis; /* Opera */
    -moz-binding: url("ellipsis.xml#ellipsis"); /*FireFox*/
}

.view_data {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.view_data table tr th.t {
    background-color: #038BD5;
    color: #ffffff;
    font-size: 16px;
    text-indent: 20px;
    padding: 8px 0;
}

.view_data table tr td {
    color: #666666;
    font-size: 16px;
    padding: 8px 0;
    line-height: 30px;
}

.view_data table tr td.t {
    text-align: center;
    font-weight: bold;
}

.review_form {
    width: 100%;
    margin-top: 20px;
}

.review_form .row {
    padding: 10px 0;
}

.review_form .div_rad {
    display: inline-block;
    overflow: hidden;
    color: #FE0002;
    font-weight: bold;
    text-indent: 30px;
}

.review_form .div_rad input {
    vertical-align: top;
    margin-right: 10px;
    margin-left: 30px;
}

.review_form .div_rad span {
    float: right;
    font-weight: normal;
}

.text_indent_23 {
    text-indent: 23px;
}

.review_form .text_int {
    margin-left: 20px;
    width: 80%;
}

.review_form .text_small_int {
    margin-left: 20px;
    width: 160px;
}

.review_form .text_area {
    margin-left: 20px;
    width: 80%;
}

span.tag {
    color: #4d4d4d;
    font-size: 16px;
    line-height: 34px;
    padding-left: 20px;
    display: inline-block !important;
}

.register_form {
    width: 100%;
    margin-top: 20px;
}

.register_form .row {
    padding: 10px 0;
}

.register_form .div_rad {
    display: inline-block;
    overflow: hidden;
    color: #FE0002;
    font-weight: bold;
    text-indent: 30px;
}

.register_form .div_rad input {
    vertical-align: top;
    margin-right: 10px;
    margin-left: 30px;
}

.register_form .div_rad span {
    float: right;
    font-weight: normal;
}

.text_indent_23 {
    text-indent: 23px;
}

.register_form {
    overflow: hidden;
}

.register_form .text_int {
    margin-left: 20px;
    width: 80%;
}

.register_form .text_small_int {
    margin-left: 20px;
    width: 160px;
}

.register_form .text_area {
    margin-left: 20px;
    width: 80%;
}

.register_form label {
    width: 100px;
    text-align: right;
}

#apply td {
    height: 30px;
    background-color: #FFFFFF;
}

#apply .tdc {
    text-align: center;
}

#apply .inputc {
    width: 180px;
    float: left;
    margin: 0px 5px;
    outline: none
}

.HDJL {
    width: 100%;
    overflow: hidden
}

.HDJL .Ttit {
    width: 100%;
    height: 67px;
    overflow: hidden;
}

.HDJL .Ttit a {
    width: 397px;
    height: 67px;
    background-position: 0px 0px;
    display: block;
    float: left;
    text-align: center;
    line-height: 67px;
    font-size: 20px;
    color: #FFFFFF
}

.HDJL .Ttit .Tck {
    background-position: 0px -67px;
}

.HDJL .TComDiv {
    width: 1181px;
    padding: 10px 8px 0px 8px;
    border: 1px #dbdbdb solid;
    overflow: hidden
}


.HDJL .TComDiv .ZZkCenter {
    width: 865px;
    overflow: hidden;
    margin-left: 15px;
    float: left
}

.HDJL .TComDiv .ZZkCenter .Ttit {
    width: 100%;
    height: 40px;
    overflow: hidden;
    background-color: #e7f1fa;
}

.HDJL .TComDiv .ZZkCenter .Ttit a {
    width: 115px;
    height: 40px;
    overflow: hidden;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    color: #037edb;
    background-color: #e7f1fa;
    margin-right: 5px;
}

.HDJL .TComDiv .ZZkCenter .Ttit .arrow {
    width: 11px;
    height: 4px;
    display: none;
    position: absolute;
    z-index: 2;
    margin-left: 55px;
    overflow: hidden
}

.HDJL .TComDiv .ZZkCenter .Ttit .Ttck {
    background-color: #037edb;
    color: #FFFFFF;
}

.HDJL .TComDiv .ZZkCenter .Ttit .Ttck .arrow {
    display: block
}

.HDJL .TComDiv .ZZkCenter .comUl li a {
    width: 520px;
    overflow: hidden;
    display: block
}

.Part4 .TComDiv .ZZkCenter .comUl li span:last-child {
    color: #8aca6a;
    display: block;
    width: 120px;
    text-align: center
}

.HDJL .TComDiv .ZkRight {
    width: 278px;
    overfflow: hidden;
    float: right
}

.HDJL .TComDiv .ZkRight a {
    width: 278px;
    height: 65px;
    margin-bottom: 8px;
    overflow: hidden;
    display: block;
    line-height: 65px;
    font-size: 18px;
}

.HDJL .TComDiv .ZkRight a .Tjump1 {
    width: 235px;
    height: 45px;
    display: block;
    overflow: hidden;
    position: absolute;
    z-index: 2;
    margin-left: 43px;
    float: left
}

.HDJL .TComDiv .ZkRight a span:last-child {
    width: 160px;
    color: #ffffff;
    height: 65px;
    display: block;
    position: absolute;
    z-index: 1;
    margin-left: 117px;
    float: right
}

.HDJL .TComDiv .ZkRight .p1 .Tjump1 {
    margin-top: 16px;
}

.HDJL .TComDiv .ZkRight .p1 {
    background-color: #eeba67
}

.HDJL .TComDiv .ZkRight .p2 .Tjump1 {
    margin-top: 19px;
}

.HDJL .TComDiv .ZkRight .p2 {
    background-color: #8aca6a
}

.HDJL .TComDiv .ZkRight .p3 .Tjump1 {
    margin-top: 11px;
}

.HDJL .TComDiv .ZkRight .p3 {
    background-color: #e57f70
}

.HDJL .TComDiv .ZkRight .p4 .Tjump1 {
    margin-top: 11px;
}

.HDJL .TComDiv .ZkRight .p4 {
    background-color: #57afef
}

.HDJL .TComDiv .ZkRight a:hover {
    text-decoration: none;
    LEFT: 1px;
    POSITION: relative;
    TOP: 1px;
}

.HDJL .TComDiv .ZkRight a:last-child {
    margin-bottom: 0px;
}

.HDJL .TComDiv .ZkRight img {
    vertical-align: top;
}
.auto_div {
    width: auto;
    height: auto;
    overflow: hidden;
    display: block;
}

.margin_top_10 {
    margin-top: 10px;
}

.margin_top_20 {
    margin-top: 20px;
}

.panel1 .picture {
    width: 550px;
    height: 278px;
    overflow: hidden;
    float: left;
}

.panel1 .info {
    width: 630px;
    height: auto;
    overflow: hidden;
    float: right;
}

.panel1 .info .t {
    width: 119px;
    height: 38px;
    overflow: hidden;
    background-color: #0085D4;
    text-align: center;
}

.panel1 .info .t a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 38px;
}

.panel1 .info .intro {
    font-size: 16px;
    line-height: 32px;
    color: #000;
    text-indent: 24px;
    margin-top: 10px;
}

.panel2 ul {
    width: 1208px;
}

.panel2 ul li {
    width: 291px;
    height: 104px;
    float: left;
    margin-right: 11px;
    overflow: hidden;
}

.panel2 ul li img {
    width: 291px;
    height: 104px;
}

.panel3 .t {
    width: 100%;
    height: 50px;
    margin-top: 8px;
    background: url("About/t_bg.png") left center no-repeat;
    text-indent: 40px;
}

.panel3 .t a {
    font-size: 24px;
    color: #e02a29;
    line-height: 50px;
}

.panel3 .panel3_left {
    width: 797px;
    float: left;
}

.panel3 .panel3_left .panel3_l {
    width: 393px;
    float: left;
}

.panel3 .panel3_left .panel3_r {
    width: 393px;
    float: right;
}

.panel3 .panel3_right {
    width: 393px;
    float: right;
}
.picture a{
    display:block;
    position:absolute;
}

.picture .num1 {
    width: 393px;
    height: 274px;
}
.picture .num1 img{
    width: 393px;
    height: 274px;
}
.picture { height:417px; overflow:hidden;}
.picture .num2 {
    width: 191px;
    height: 133px;
    margin-top: 284px;
}
.picture .num2 img {
    width: 191px;
    height: 133px;
}
.picture .num3 {
    width: 191px;
    height: 133px;
    margin-top: 284px;
    margin-left:201px;
}
.picture .num3 img {
    width: 191px;
    height: 133px;
}
.picture .num4 {
    width: 191px;
    height: 133px;
    margin-left: 403px;
}

.picture .num4 img {
    width: 191px;
    height: 133px;
}

.picture .num5 {
    width: 191px;
    height: 133px;
    margin-left: 604px;
}

.picture .num5 img {
    width: 191px;
    height: 133px;
}
.picture .num6 {
    width: 393px;
    height: 274px;
    margin-left: 403px;
    margin-top: 143px;
}
.picture .num6 img {
    width: 393px;
    height: 274px;
}
.picture .num7 {
    width: 393px;
    height: 274px;
    margin-left: 806px;
}
.picture .num7 img {
    width: 393px;
    height: 274px;
}
.picture .num8 {
    width: 191px;
    height: 133px;
    margin-left: 806px;
    margin-top: 284px;
}

.picture .num8 img {
    width: 191px;
    height: 133px;
}
.picture .num9 {
    width: 191px;
    height: 133px;
    margin-left: 1007px;
    margin-top: 284px;
}

.picture .num9 img {
    width: 191px;
    height: 133px;
}
.picture_big {
    width: 393px;
    height: 274px;
}
.picture_small {
    width: 393px;
    height: 133px;
}

.l {
    float: left;
}

.r {
    float: right;
}
.aboutBtn {
    width: 179px;
    height: 38px;
    overflow: hidden;
    background-color: #0085D4;
    text-align: center;
    float: left;
    display: block;
    margin-left: 20px;
    text-align: center;
    line-height: 38px;
    color: #FFFFFF;
    text-indent:0px;
}
.aboutBtn:hover{ color:#FFFFFF}


.padding_zero {
    width:50%;
    padding: 0px;
}

.border_left_3 {
    border-left: solid 3px #fff;
}

.border_right_3 {
    border-right: solid 3px #fff;
}

.leader_t_color {
    color: #E70809;
}

.leader_n_color {
    color: #000;
}

.leader_d_color {
    color: #8A8A8A;
}

.margin_top_20 {
    margin-top: 20px;
}

.margin_top_85 {
    margin-top: 85px;
}

.margin_left_45 {
    margin-left: 45px;
}

.height_265 {
    height: 265px;
}

.leader_bg {
    background: url('leader.jpg') center top no-repeat;
    background-size: 100% auto;
    overflow: hidden;
    margin-top: 10px;
    width:100%;
}

.leader .card_item {
    overflow: hidden;
    padding-left: 30px;
}

.leader .card_item dl {
    margin-bottom: 0px;
    overflow: hidden;
}

.leader .card_item dl dt {
    width: 80px;
    font-size: 13px;
    line-height: 40px;
    font-weight: bolder;
    color: #CE0D0E;
    float: left;
    text-align:right
}

.leader .card_item dl dd {
    padding: 7px 15px;
    overflow: hidden;
}

.leader .card_item dl dd a {
    font-size: 14px;
    color: #545454;
    line-height: 30px;
    padding: 0 15px;
    display: inline-block;
}

.leader .card_item dl dd span {
    font-size: 16px;
    line-height: 33px;
    padding-left: 12px;
}
.Part1_C .LD {
    width: 226px;
    height: 308px;
    border: solid 1px #e8dede;
    float: left;
    overflow: hidden;
}

.Part1_C .LD .Con {
    width: 100%;
    border-bottom: 1px #e8dede dashed;
    padding: 5px 0px;
    text-align: center;
    overflow: hidden;
    line-height: 25px;
    padding-top: 10px;
}

.Part1_C .LD .Con2 {
    width: 210px;
    overflow: hidden;
    margin: 0 auto;
    line-height: 25px;
    color: #038BD5;
    padding-top: 10px;
}

.Part1_C .LD .Con2 a {
    color: #038BD5;
    display: block;
    float: left;
    padding: 0px 2px;
    font-size: 12px;
}

.Part1_C .LD .tit {
    width: 100%;
    height: 25px;
    border-bottom: 1px #e8dede dashed;
    color: #938b8b;
    line-height: 25px;
}
.padding_zero {
    padding: 0px;
    float:left;
}

.border_left_3 {
    border-left: solid 3px #fff;
}

.border_right_3 {
    border-right: solid 3px #fff;
}

.leader_t_color {
    color: #E70809;
}

.leader_n_color {
    color: #000;
}

.leader_d_color {
    color: #8A8A8A;
}

.margin_top_20 {
    margin-top: 20px;
}

.margin_top_85 {
    margin-top: 85px;
}

.margin_left_45 {
    margin-left: 45px;
}

.height_265 {
    height: 265px;
}

.leader_bg {
    background: url('leader.jpg') left top no-repeat;
    background-size: 100% auto;
    overflow: hidden;
}

.leader .card_item {
    overflow: hidden;
    padding-left: 30px;
}

.leader .card_item dl {
    margin-bottom: 0px;
    overflow: hidden;
}

.leader .card_item dl dt {
    width: 90px;
    font-size: 14px;
    line-height: 40px;
    font-weight: bolder;
    color: #CE0D0E;
    float: left;
    text-align:left;
}

.leader .card_item dl dd {
    padding: 7px 15px;
    overflow: hidden;
}

.leader .card_item dl dd a {
    font-size: 14px;
    color: #545454;
    line-height: 30px;
    padding: 0 15px;
}

.leader .card_item dl dd span {
    font-size: 16px;
    line-height: 33px;
    padding-left: 12px;
}
.WebMap_t {
    width: 100%;
    height: 30px;
    overflow: hidden;
    background-color: #0e9cde;
    font-size:16px;
    color:#FFFFFF;
    text-indent:2em;
    line-height:30px;
    margin-top:10px;
    padding:5px 0px;
}
.WebMap_t a{ color:#FFFFFF}
.WebMap_Sort{
    width:1178px;
    padding:10px;
    overflow:hidden;
    border:1px #a2c5e3 solid;
    border-top:0px;
    margin-bottom:10px;
}
.WebMap_Sort a {
    height: 30px;
    display: block;
    line-height: 30px;
    padding: 0px 15px;
    margin: 0px 10px;
    float: left;
}
#slider {
    width: 250px;
    height: 36px;
    position: relative;
    border-radius: 2px;
    background-color: #dae2d0;
    overflow: hidden;
    text-align: center;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    float: left;
    margin-right: 10px;
}

#slider_bg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #7AC23C;
    z-index: 1;
}

#label {
    width: 46px;
    position: absolute;
    left: 0;
    top: 0;
    height: 34px;
    line-height: 34px;
    border: 1px solid #cccccc;
    background: #fff;
    z-index: 3;
    cursor: move;
    color: #ff9e77;
    font-size: 16px;
    font-weight: 900;
}

#labelTip {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 13px;
    font-family: 'Microsoft Yahei', serif;
    color: #787878;
    line-height: 38px;
    text-align: center;
    z-index: 2;
}
.index_content_seven {
    margin-top: 5px;
    height: auto;
    overflow: hidden;
}

.index_content_seven .t {
    width: 100%;
    height: 42px;
    border-bottom: solid 3px #C4C7D0;
    position: relative;
}

.index_content_seven .t .t_l {
    width: 10%;
    height: 42px;
    overflow: hidden;
    line-height: 42px;
    position: relative;
    color: #038bd5;
    border-bottom: solid 3px #028CD5;
    font-size: 18px;
    float: left;
    text-align: center;
}

.index_content_seven .t .t_r {
    width: 90%;
    height: 42px;
    overflow: hidden;
    float: right;
}

.index_content_seven .t .t_r .t_r_l {
    height: 42px;
    overflow: hidden;
    float: left;
    color: #505050;
    line-height: 42px;
    font-size: 14px;
}

.index_content_seven .t .t_r .t_r_r {
    height: 42px;
    overflow: hidden;
    float: right;
}

.index_content_seven .t .t_r .t_r_r a {
    color: #038bd5;
    line-height: 42px;
    font-size: 16px;
}

.index_content_seven .c {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 16px;
}

.index_content_seven .service_l {
    width: 100%;
    height: auto;
    overflow: hidden;
    float: left;
}

.index_content_seven .service_l .service_l_l {
    width: 100px;
    height: 257px;
    overflow: hidden;
    float: left;
    margin-left: 1px;
}

.index_content_seven .service_l .service_l_r {
    width: 887px;
    height: 247px;
    overflow-x: hidden;
    overflow-y: scroll;
    float: left;
    background-color: #FEF4F3;
    padding-top: 10px;
    padding-left: 10px;
}

.index_content_seven .service_l .service_l_r a {
    display: block;
    margin: 0px 13px 5px 13px;
    width: auto;
    float: left;
}
@media screen and (max-width: 1200px) {
    .TopBanner {
        width: 1200px;
    }
    .Foot{
        width: 1200px;
    }
}
